
Foreman - Feature #28927

Ability to forget status

02/05/2020 10:11 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee:    

Category: Reporting   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7419

  

Description

When status gets old or I'm no longer interested in it, I should have a way to "forget" them. E.g. a remote execution job I ran a week

ago that failed would keep host global status set to failed until I run a new successful job. I'd like to simply delete last remote

execution job status and refresh the global status, so the host turns green again.

Associated revisions

Revision 668c091b - 03/04/2020 09:30 AM - Ian Ballou 

Fixes #28927 - Forget host status (#7419)

History

#1 - 03/04/2020 09:31 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#2 - 03/04/2020 10:01 AM - Anonymous

- Status changed from New to Closed

Applied in changeset 668c091ba8416c3e8148e8376babc126e97196c8.

#3 - 05/14/2020 08:32 AM - Amit Upadhye

- Category set to Reporting

#4 - 09/13/2020 08:55 AM - Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/7419 added
